/* 
  SystemReporting.strings
  CleanMyMac

  Created by Serhii Butenko on 06.08.2021.
  Copyright © 2021 MacPaw. All rights reserved.
*/
// Footer


"SystemReporting_Footer_NoStatisticsAvailable_Title" = "아직 표시할 상태가 없습니다. 청소를 시작해보세요!";

"SystemReporting_Footer_CleanedSizeBlock_Description" = "- CleanMyMac를 사용하기 시작한 이후 청소한 용량";
"SystemReporting_Footer_TasksCompleteBlock_Description" = "Mac 성능이 향상됩니다";
"SystemReporting_Footer_MalwareScannedBlock_Description" = "취약점을 스캔하고 점검하였습니다";
"SystemReporting_Footer_MalwareCleanedBlock_Description" = "무력화하고 제거하였습니다";

// System Reporting Content

"SystemReporting_Header_Title" = "권장사항";
"SystemReporting_ReportingButton_OpenTitle" = "도우미";
"SystemReporting_ReportingButton_CloseTitle" = "닫기";
"SystemReporting_Footer_ExpandViewActionTitle" = "더 보기";

// Malware Found Recommendation

"Recommendation_MalwareFound_Subtitle" = "악성 코드를 제거하여 Mac을 위협으로부터 보호하세요.";
"Recommendation_MalwareFound_ActionTitle" = "악성 코드 제거";

// Uninstall Unsupported Apps Recommendation

"Recommendation_UninstallUnsupportedApps_Subtitle" = "Mac과 호환되지 않는 앱을 제거하세요.";
"Recommendation_UninstallUnsupportedApps_ActionTitle" = "앱 제거";

// Uninstall Unused Apps Recommendation

"Recommendation_UninstallUnusedApps_Subtitle" = "한동안 사용하지 않은 앱을 제거하세요.";
"Recommendation_UninstallUnusedApps_ActionTitle" = "앱 설치 제거";

// Update Some Apps Recommendation

"Recommendation_UpdateApps_Subtitle" = "더욱 안정적이고 새로운 기능이 탑재된 최신 버전을 내려받으세요.";
"Recommendation_UpdateApps_ActionTitle" = "모든 업데이트 보기";

// Low Disk Space Recommendation

"Recommendation_LowDiskSpace_Title" = "디스크 공간 부족";
"Recommendation_LowDiskSpace_Subtitle" = "정크 파일을 제거하여 여유 공간을 확보하세요.";
"Recommendation_LowDiskSpace_ActionTitle" = "여유 용량 확보";

// Malware Deep Scan Recommendation

"Recommendation_MalwareDeepScan_Title" = "악성 코드 스캔";
"Recommendation_MalwareDeepScan_Subtitle" = "시스템에 숨어 있는 위협을 탐색하세요.";
"Recommendation_MalwareDeepScan_ActionTitle" = "통합 스캔 실행";

// Trash Bin Overfill Recommendation

"Recommendation_TrashBinOverfill_Title" = "휴지통을 비우세요";
"Recommendation_TrashBinOverfill_Subtitle" = "휴지통 크기가 한계에 도달했습니다.";
"Recommendation_TrashBinOverfill_ActionTitle" = "휴지통 비우기";

// Smart Scan Overdue Recommendation

"Recommendation_SmartScanOverdue_Title" = "Mac을 깨끗이 청소할 시간입니다";
"Recommendation_SmartScanOverdue_Subtitle" = "스캔을 실행하여 새로 생성된 정크를 즉시 제거하세요.";
"Recommendation_SmartScanOverdue_ActionTitle" = "스마트 스캔 실행";

// Gemini Promo

"Recommendation_GeminiPromo_Title" = "중복 항목 제거";
"Recommendation_GeminiPromo_Subtitle" = "Gemini로 중복 파일을 삭제하여 여유 공간을 확보하세요.";
"Recommendation_GeminiPromo_ActionTitle" = "시금 사용해보세요 ↗";

// ClearVPN Promo

"Recommendation_ClearVPNPromo_Title" = "사이버 보안 확보";
"Recommendation_ClearVPNPromo_Subtitle" = "인터넷 어디에나 액세스 할 수 있는 마스터키 ClearVPN으로 온라인 활동과 개인 정보를 보호하세요.";
"Recommendation_ClearVPNPromo_ActionTitle" = "시금 사용해보세요 ↗";

// AM Survey

"Recommendation_AMSurvey_Title" = "여러분의 Mac을 더 완벽히 보호할 수 있도록 도와주세요";
"Recommendation_AMSurvey_Subtitle" = "악성 코드 보호 기능을 개선하기 위해 몇 가지 질문에 답해주세요.";
"Recommendation_AMSurvey_ActionTitle" = "설문조사 참여 ↗";

// Free Up Purgeable Space

"Recommendation_FreeUpPurgeableSpace_Title" = "%@의 제거 가능 공간 비우기";
"Recommendation_FreeUpPurgeableSpace_Subtitle" = "로컬 장치에 저장된 iCloud 데이터와 캐시, 임시 시스템 파일을 삭제합니다.";
"Recommendation_FreeUpPurgeableSpace_ActionTitle" = "여유 용량 확보";

// Static Modules Recommendations

"Recommendation_SystemJunkModule_Title" = "정크 파일을 제거하세요";
"Recommendation_SystemJunkModule_Subtitle" = "시스템과 앱에 의해 생성된 정크 파일을 제거하세요.";
"Recommendation_SystemJunkModule_ActionTitle" = "정크 파일 스캔";

"Recommendation_iTunesJunkModule_Title" = "iTunes 정크 제거";
"Recommendation_iTunesJunkModule_Subtitle" = "라이브러리에 잠들어 있는 정크 파일을 탐색하고 청소하세요.";
"Recommendation_iTunesJunkModule_ActionTitle" = "iTunes 정크 청소";

"Recommendation_PhotoJunkModule_Title" = "사진 정크 제거";
"Recommendation_PhotoJunkModule_Subtitle" = "불필요한 이미지를 제거하여 여유 공간을 확보하세요.";
"Recommendation_PhotoJunkModule_ActionTitle" = "사진 정크 청소";

"Recommendation_TrashBinsModule_Title" = "휴지통 스캔";
"Recommendation_TrashBinsModule_Subtitle" = "모든 휴지통 폴더를 찾은 후 깨끗하게 비우세요.";
"Recommendation_TrashBinsModule_ActionTitle" = "휴지통 비우기";

"Recommendation_MailAttachmentsModule_Title" = "Mail 잡동사니 탐색";
"Recommendation_MailAttachmentsModule_Subtitle" = "디스크 공간을 낭비하는 Mail 파일을 찾고 제거합니다.";
"Recommendation_MailAttachmentsModule_ActionTitle" = "Mail 데이터 스캔";

"Recommendation_MalwareRemovalModule_Title" = "잠재적인 위협 탐지";
"Recommendation_MalwareRemovalModule_Subtitle" = "취약점을 제거하여 시스템을 보호된 상태를 유지하세요.";
"Recommendation_MalwareRemovalModule_ActionTitle" = "악성 코드 스캔";

"Recommendation_PrivacyModule_Title" = "개인 정보 액세스 검토";
"Recommendation_PrivacyModule_Subtitle" = "어떤 앱이 데이터를 열어보고 추적할 수 있도록 승인했는지 확인하세요.";
"Recommendation_PrivacyModule_ActionTitle" = "지금 검토";

"Recommendation_OptimizationModule_Title" = "Mac을 최적화하세요";
"Recommendation_OptimizationModule_Subtitle" = "Mac속도에 영향을 미치는 항목을 구성하세요.";
"Recommendation_OptimizationModule_ActionTitle" = "최적화 시작";

"Recommendation_MaintenanceModule_Title" = "Mac을 건강하게 관리하세요";
"Recommendation_MaintenanceModule_Subtitle" = "시스템 성능을 향상시키는 일련의 스크립트를 실행합니다.";
"Recommendation_MaintenanceModule_ActionTitle" = "유지보수 실행";

"Recommendation_ExtensionsModule_Title" = "확장 프로그램 관리";
"Recommendation_ExtensionsModule_Subtitle" = "플러그인과 위젯, 환경설정 패널 포함.";
"Recommendation_ExtensionsModule_ActionTitle" = "확장 프로그램 보기";

"Recommendation_LAOFModule_Title" = "크고 오래된 파일 청소";
"Recommendation_LAOFModule_Subtitle" = "몇 달 간 열어보지 않은 대용량 파일을 훑어보세요.";
"Recommendation_LAOFModule_ActionTitle" = "파일 검토";

"Recommendation_FileManagerModule_Title" = "디스크 공간 분석";
"Recommendation_FileManagerModule_Subtitle" = "무엇이 저장 공간을 차지하고 있는지 확인하세요.";
"Recommendation_FileManagerModule_ActionTitle" = "저장 공간 분석";

"Recommendation_FreeTrial_Title" = "CleanMyMac X를 무료로 사용해보세요!";
"Recommendation_FreeTrial_Subtitle" = "7일간 모든 기능에 대한 무제한 액세스";
"Recommendation_FreeTrial_ActionTitle" = "평가판 시작";

// Add To Dock

"Recommendation_AddToDock_Title" = "Dock에 아이콘 유지하기";
"Recommendation_AddToDock_Subtitle" = "신속한 청소를 위해 CleanMyMac을 늘 가까운 곳에 두세요.";
"Recommendation_AddToDock_ActionTitle" = "Dock에 유지하기";

"Recommendation_AddToDock_Completion_Title" = "이제 더 가까운 곳에서 사용자를 보조합니다.";

// CMM5 Download

"Recommendation_DownloadCMM5_Title" = "새로운 CleanMyMac으로 업그레이드";
"Recommendation_DownloadCMM5_Subtitle" = "완전히 새로운 버전이 기다리고 있습니다.";
"Recommendation_DownloadCMM5_ActionTitle_Download" = "다운로드";
"Recommendation_DownloadCMM5_ActionTitle_Launch" = "시작";
"Recommendation_DownloadCMM5_ActionTitle_Cancel" = "취소";
"Recommendation_DownloadCMM5_ActionTitle_Retry" = "재시도";
"Recommendation_DownloadCMM5_ActionTitle_Downloading" = "다운로드 중";
